
/*
.BorderStyle
{
    border: 1px groove #CCC;
    width: 340px;
    margin: 4px;
    padding: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}
    */

.BorderStyle
{
    border: 1px groove #CCC;
   /*width: 340px;*/ 
   /*width:50%;*/
   /*margin: 4px;*/ 
   padding: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-bottom: 1%;
    margin-right: 1%;

}


.BorderStyle2
{
    border: 1px groove #CCC;
    width: 290px;
    float:left;
    margin: 4px;
    padding: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;

}

/*
.BorderStyle3
{
    border: 1px groove #CCC;
    width: 390px;
    float:left;
    margin: 3px;
    padding: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}
    */

.BorderStyle3
{
    border: 1px groove #CCC;
    /*width: 390px;*/
    width: 100%;
    float:left;
    /*margin: 3px;*/
    padding: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-bottom: 1%;

}

/*

.BorderStyleShipmentDetail
{
    border: 1px groove #CCC;
    width: 690px;

    margin: 0px;
    padding: 4px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}

    */

.BorderStyleShipmentDetail
{
    border: 1px groove #CCC;
    /*width: 690px;*/
    width: 99.25%;
    margin-right: 1px;
    padding: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}

/*
.Testtab .ajax__tab_active .ajax__tab_tab
{
    
    height:20px;
    font-family:calibri;
    font-size:13px;
    background-color:#F0F8FF;
    font-weight:bold;
    color:Blue;
    border-color:Orange;
    border-width:thin;
}


.Testtab .ajax__tab_header {
    font-family:calibri;
    font-size:13px;

}

.Testtab .ajax__tab_body  {
    font-family:calibri;
    font-size:13px;
    border:solid 1px Gray;
    margin:1px 1px 1px 1px;
    padding:2px,2px,2px,2px;

}

    */
.CustomTabStyle .ajax__tab_outer {
    font-family:calibri;
    font-size:13px;

}

.CustomTabStyle .ajax__tab_inner {
    font-family:calibri;
    font-size:13px;

}

/*
.Testtab .ajax__tab_tab 
{

    font-family:calibri;
    font-size:13px;
    background-color:#cccccc;
    border:solid 1px Gray;
    color:Black;
    text-decoration:underline;

}

.Testtab .ajax__tab_active .ajax__tab_tab,
.Testtab .ajax__tab_hover .ajax__tab_tab,
.Testtab .ajax__tab_header .ajax__tab_tab
{
margin:1px 1px 1px 1px;
padding:4px;
}

    */


.Testtab 
.ajax__tab_active 
.ajax__tab_tab
{
    /*
    height:20px;
    font-family:calibri;
    font-size:13px;
    background-color:#F0F8FF;
    font-weight:bold;
    color:Blue;
    border-color:Orange;
    border-width:thin;
        */

    font-family:calibri;
    font-size:13px;
    border: solid 1px ;
    /*background: #ececec;*/
    background: White;
    margin-top: 3px;
    border-bottom: none;
    margin-right:3px;

    padding:3px;
    height:22px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color:black;
    border-color:darkgray;
    font-weight:bold;
    text-decoration:underline;
    vertical-align:central;
}


.Testtab .ajax__tab_header {
    font-family:calibri;
    font-size:13px;

}

.Testtab .ajax__tab_body  {
    font-family:calibri;
    font-size:13px;
    border:solid 1px #ccc;
    /*border-top:none;*/
    /*margin:1px 1px 1px 1px;*/
    background-color:white;
 
    margin-right:1px;
    padding:2px 2px 2px 2px;
   /* border-top-left-radius: 5px;
    border-top-right-radius: 5px;*/
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}

.Testtab 
.ajax__tab_tab
{
    /*
    font-family:calibri;
    font-size:13px;
    background-color:#cccccc;
    border:solid 1px Gray;
    color:Black;
    text-decoration:underline;*/

    text-decoration: underline;
    color: blue;
    background: aliceblue;
    font-weight: normal;
    height:15px;
    margin-right:3px;
    padding:3px;
    border:1px solid;
    border-bottom:none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-color:gray;

}


.Testtab .ajax__tab_hover 
.ajax__tab_tab

{
/*margin:1px 1px 1px 1px;
margin-left:1px;*/
    margin-right:3px;
    padding:3px;
    text-decoration: underline;
    border:solid 1px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom:none;
    height:22px;
    border-color:lightgray;
    background: #FFFACD;


}



.watermarked
{
     font-family:calibri;
     background-color:#F0F8FF
}

/*
.Column1
{
    position: relative;
    width: 350px;
    float:left;

}


.Column2
{
    position: relative;
    width: 350px;
    float:left;

}
*/
/*
.Column3
{
    position: relative;
    width: 390px;
    float:left;

}

.Column4
{
    position: relative;
    width: 700px;
    float:left;

}

.Column5
{
    position: relative;
    width: 700px;
    float:left;

}

    */

.Column1
{
    position: relative;
   /*width: 350px;*/ 
   width: 50%;
    float:left;

}

.Column2
{
    position: relative;
    /*width: 350px;*/
    width: 50%;
    float:left;

}


.Column3
{
    position: relative;
   /*width: 390px; */
   width: 33%;
    float:left;
    padding-right:5px;
    padding-top:5px;
  /*  padding-bottom:5px;*/

}

.Column4
{
    position: relative;
    width: 66%;
    float:left;
    padding-left:5px;
    padding-top:5px;
 /*   padding-bottom:5px;*/

}

.Column5
{
    position: relative;
   /*width: 700px;*/ 
   width: 100%;
    float:left;

}

/*
.DivRowWhiteColumn3
{
    width: 390px;
    background-color:#ffffff;
        height: 19px;
    

}
    */

.DivRowWhiteColumn3
{
    /*width: 390px;*/
    width: 100%;
    background-color:#ffffff;
        height: 19px;

    
}


.DivRowWhiteColumn3Wrap
{
    width: 390px;
    background-color:#ffffff;

    

}

/*
.DivRowBlueColumn3
{
    width: 390px;
    background-color:#F0F8FF;
        height: 19px;

    
}
    */

.DivRowBlueColumn3
{
    /*width: 390px;*/
    width: 100%;
    background-color:#F0F8FF;
        height: 19px;

    
}


.DivRowBlueColumn3Wrap
{
    width: 390px;
    background-color:#F0F8FF;

    
}

/*
.DivRowHeaderColumn3
{
    height: 25px;
    width: 390px;
    background-color:#ECECEC;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}
    */

/*
.DivRowHeader
{
    height: 25px;
    width: 340px;
    background-color:#ECECEC;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}
    */

.DivRowHeaderColumn3
{
   /* height: 25px; */
    /*width: 390px;*/
    width: 100%;
    /*background-color:#ECECEC;*/
      background-color: #336699;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    
}


.DivRowHeader
{
   /*height: 25px;*/ 
   /*width: 340px;*/ 
   width:100%;
   /* background-color:#ECECEC; */
   background-color: #336699;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}

/*
.DivRowWhite
{
    width: 340px;
    background-color:#F0F8FF;
    height: 19px;
}



.DivRowBlue
{
    width: 340px;
    background-color:#ffffff;
    height: 19px;

    
}
    */

.DivRowBlue
{
   /*width: 340px;*/ 
   width: 100%;
    background-color:#ffffff;
    height: 19px;

    
}

.DivRowWhite
{
    /*width: 340px;*/ 
    width:100%;
    background-color:#F0F8FF;
    height: 19px;
}

/*
.DivRowHeaderShipmentDetail
{
    height: 25px;
    width: 690px;
    float:left;
    background-color:#ECECEC;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}
*/

.DivRowHeaderShipmentDetail
{
   /* height: 25px; */
    /*width: 690px;*/
    width: 100%;
    float:left;
    /*background-color:#ECECEC;   */
    background-color: #336699;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}


.TableDetailBill
{
    width: 99%;
    height: 19px;
}

.TableDetailBillWrap
{
    width: 99%;

}

/*
.tdDetailBillHeaderLabel
{
    text-align:left;
    width:80%;
    height: 25px;
}
    */

.tdDetailBillHeaderLabel
{
    text-align:left;
    width:80%;
   /* height: 25px; */
}


.tdDetailBillHeaderHelp
{
    text-align:right;
    width:20%;
}

.tdDetailBill
{
    text-align:center;
}

.DetailBillFont
{
font-size: 10pt;
font-family:calibri;
color:rgb(64,64,64);
}

.DetailBillFontUnderline
{
font-size: 10pt;
font-family:calibri;
text-decoration:underline;
color:rgb(64,64,64);
}

/*
.DetailBillHeader
{
font-size: 11pt;
font-family:calibri;
text-decoration: underline;
color:rgb(64,64,64);
}
    */

.DetailBillHeader
{
font-size: 11pt;
font-family:calibri;
text-decoration: underline;
/*color:rgb(64,64,64);*/
color: white;
}

.ResolveBillHeader
{
font-size: 11pt;
font-family:calibri;
text-decoration: underline;
/*color:rgb(64,64,64);*/
color: black;
}

.PopupPanel
{
    font-family:calibri;
    text-align:left;
    font-size: 10pt;
}

.mGrid {   
    margin: 5px 0 5px 0;   
    border: solid 1px #525252;   
    border-collapse:collapse; 
    font-family:calibri;
    font-size: 10pt;  
}    

.mGridRateReview {
    margin: 5px 0 5px 0;   
    border: solid 1px #525252;   
    border-collapse:collapse; 
    font-family:calibri;
    font-size: 10pt;  
    margin-top: 33px;
    float:left;
}


.rbFormat
{
    font-family:calibri;
    font-size: 10pt;   
}

.label
{
    font-family:calibri;
    font-size: 10pt;  
    }


body{
padding:0px;
margin-left:auto;
margin-right:auto;
text-align:left;
}

bodyGeibel{
padding:0px;
margin:0px;
text-align:left;
float:left;
}

.container{
width:1350px;
height:650px;
margin-left:auto;
margin-right:auto;
margin:0 auto;
}



.topheader{
width:1000px;
height:100px;
float:left;
display:block;
margin-bottom:5px;
background-image:url('../Images/header2.gif');
margin-left: 0px;
}

.logo{
width:300px;
float:left;
display:inline;
text-align:left;
}

.toprightheader{
width:500px;
height:100px;
float:right;
display:block;
padding-right:30px;
}

.toplink{
width:auto;
float:right;
display:inline;
text-align:left;
padding-top:30px;
padding-right:25px;
}

.toplinkleft{
width:auto;
float:left;
display:inline;
text-align:left;
padding-top:30px;
padding-right:25px;
}

.topwhitelink{
font-family:verdana;
font-size:14px;
color:#fff;
font-weight:normal;
text-decoration:none
}

.topblacklink{
font-family:calibri;
font-size:14px;
color:#000;
font-weight:normal;
text-decoration:none
}

.topwhitelink:hover{
font-family:calibri;
font-size:12px;
color:#fff;
font-weight:normal;
text-decoration:underline;
}

.midarea{
width:1000px;

}

.leftnavi{
width:160px;
float:left;
color:rgb(64,64,64);
margin-top:5px;
padding-left:10px;
padding-right:10px

}

.leftnaviLogin{
width:150px;
float:left;
color:rgb(64,64,64);
margin-top:5px;

}

.leftmenuhead{
font-family:calibri, Helvetica, sans-serif;
width:135px;
height:25px;
float:left;
color:#fff;
font-weight:bold;
background-color:rgb(64,64,64);
padding-left:20px;
padding-top:8px;
margin-bottom:10px;
margin-Top:2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
font-size:medium;
}


.leftmenu{
width:140px;
height:34px;
float:left;
display:block;
margin-top:5px;
margin-right:20px;
padding-left:10px;
border-bottom: 1px solid rgb(64,64,64);
text-align:left;

border-radius:5px;
padding-top:5px;
}


.link{
font-family:calibri, Helvetica, sans-serif;
font-size:14px;
color: rgb(64,64,64);
font-weight:normal;
text-decoration:none;
}

.link:hover{
font-family:calibri, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
text-decoration:underline;
}

.middiv{
width:1350px;
margin:5px 10px 0 10px;
height:350px;
float:left;
display:block;
}

.textheadingold{
font-family:verdana;
font-size:15px;
color:#3f4b86;
font-weight:bold;
text-decoration:none;
}

.textheading{
font-family:calibri;
font-size:20px;
color:#000000;
font-weight:bold;
text-decoration:none;
}

.textsmallheadingold{
font-family:arial;
font-size:12px;
color:#3f4b86;
font-weight:bold;
text-decoration:none;
}

.textsmallheading{
font-family:calibri;
font-size:12px;
color:#000000;
font-weight:bold;
text-decoration:none;
}

.link1{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0547ab;
font-weight:normal;
text-decoration:none;
}

.link1:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0547ab;
font-weight:normal;
text-decoration:underline;
}

.rightnavi{
width:190px;
height:350px;
float:left;
display:block;
padding-left:10px;
padding-top:8px;
margin-top:5px;
}

.footer{
width:1000px;
height:80px;
float:left;
display:block;
margin-top:25px;
}


.footerlinkdiv{
width:1000px;
height:20px;
float:left;
display:block;
margin-top:10px;
}

.footerlink{
width:60px;
height:20px;
float:left;
display:inline;
padding-left:15px;
}

.fleft{
font-family:calibri;
font-size:11px;
color:rgb(64,64,64);
width:100%;
height:20px;
float:left;
display:block;
margin-top:20px;
padding-left:15px;
text-align:center;
}

.Footerleft
{
font-family:calibri;
font-size:11px;
color:rgb(64,64,64);
width:350px;
height:20px;
float:left;
display:block;
margin-top:20px;
padding-left:15px;
text-align:center;
}
    
.FooterRight
{
font-family:calibri;
font-size:11px;
color:rgb(64,64,64);
width:400px;
height:20px;
float:left;
display:block;
margin-top:20px;
padding-left:15px;
text-align:center;
    }

.fright{
font-family:arial;
font-size:11px;
color:#3f4b86;
width:200px;
height:20px;
float:right;
display:block;
margin-top:20px;
}

a img { border: none; }

.button2{
border: 0px solid #268ac4;
    FONT-SIZE: 12px;COLOR: #fff;FONT-FAMILY: calibri, Helvetica, sans-serif;font-weight: bold;
background-image:url('../Images/ButtonGeibel.png');
}




.td1Login
{

}
.td2Login
{
    width:15%;
    font-family:calibri;
    font-size:12px;
    color:#000000;
    font-weight:bold;
    text-decoration:none;  
    text-align:left;  
     
}
.td3Login
{
    width:60%;
    font-family:calibri;
    font-size:12px;
    color:#000000;
    font-weight:bold;
    text-decoration:none;    
    text-align:left;            
}
        
.td4Login
{
    width:85%;
    font-family:calibri;
    font-size:12px;
    color:#000000;
    font-weight:bold;
    text-decoration:none;    
    text-align:left;               
}
        
.tableLogin
{
    width:300px;
    border:0px;
    margin:auto;

}
 
.DivLogin
{
    float:left;
    width:525px;   
    font-family:calibri;
    font-size:12px;
    color:#000000; 
    padding-left:10px;    
    padding-Right:20px;  
}
        
.DivLogin2
{
    float:left;
    width:325px;
    padding-left:10px; 

}
        
.DivLogin3
{
    float:left;
    width:50px;      
}  
.DivLogin4
{
    float:left;
    width:250px;   
    font-family:calibri;
    font-size:12px;   
            
}

.DivBuildQuery1
{
    float:left;
    width:231px; 
}

.DivBuildQuery2
{
    float:left;
    width:700px; 
    text-align:center;
}
 
.DivBuildQuery3
{
    float:left;
    width:200px; 
}   

.LblBuildQuery
{
    font-family:Calibri;
    font-size:14px;
}  

.DropDownBuildQuery
{
    font-family:Calibri;
    font-size:14px;
} 

.RepeaterBuildQuery
{
    font-family:Calibri;
    font-size:14px;
} 

.radioButton
{
    font-family:Calibri;
    font-size:12px;
}

.ButtonBuildQuery
{
    font-family:Calibri;
    font-size:12px;
    height:25px;
    width:50px;
}

.ButtonBuildQuery2
{
    font-family:Calibri;
    font-size:12px;
    height:25px;
}

.loginPanel
{
    font-family:Calibri;
    font-size:10px;
    width:300px;
    border:1px;
    border-width:1px;
    border-color:Black;
    padding-left:10px;

}

.PanelNotes
{
    font-family:Calibri;
    font-size:10px;
    border:1px;
    border-width:1px;
    border-color:Black;
    padding:10px;

}

.mGridBuildQuery {      
    margin: 5px 0 5px 0;   
    border: solid 1px #525252;   
    border-collapse:collapse; 
    font-family:calibri;
    font-size: 10pt;  
} 

h2 {
font-size: 24px;
font-family:calibri;
font-weight: bold;
text-decoration:underline;
} 

h5 {
font-size: 12px;
font-family:calibri;
font-weight: bold;
text-decoration:underline;
} 

h3 {
font-size: 18px;
font-family:calibri;
font-weight: bold;
}

.listbox {
font-size: 14px;
font-family:calibri;
} 

.asptable
{
    font-family:Calibri; 
    font-size:medium
}

.Checkbox
{
    font-family:Calibri; 
    font-size:medium;
}

.UserMaintenaceTable
{
    border-style: solid;
    border-color: inherit;
    border-width: 0px;
    border-collapse: collapse;
    font-family:Calibri; 
    font-size:medium;
    width: 800px;
}


.ForgotPasswordTable
{
    border-style: solid;
    border-width: 0px;
    border-collapse: collapse;
    font-family:Calibri; 
    font-size:medium;
    width:507px;
}

 .ForgotPasswordMessage
{
    border-color:Black;
    border-width:thin; 
    background-color:#FFFACD;
    text-align:center;
    } 
    
.UserMaintenaceTable td, .UserMaintenaceTable th
{
    padding: 0px;
    }
    
    
.UserMaintenacePanel
{
    padding:5px;
    }
    
.ForgotPasswordPanel
{
    padding:10px;
    text-align:center;
    }    
    
 .UserMaintenacePanelMessage
{
    border-color:Black;
    border-width:thin; 
    background-color:#FFFACD; 
    text-align:left;
    }   
    
   .Passwordtable {
  -moz-border-radius: 6px; /* FF1+ */
  -webkit-border-radius: 6px; /* Saf3-4 */
  border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome */
  -moz-box-shadow: 0 0 6px #959595 inset;
  -webkit-box-shadow: 0px 0px 6px #959595 inset; /* Saf3.0+, Chrome */
  box-shadow: 0px 0px 6px #959595 inset; /* Opera 10.5, IE9 */
  border: 1px solid grey;
  background-color:#ECECEC; 
  padding:10px; 
  margin:5px;
  font-family:Calibri;
  }
  
  .Fonts
  {
      font-family:Calibri; 
    font-size:14px;    
      }
      
.SignInPanel
{
    Border-Width:thin;
    border-style:solid;
    border-color:Black;
    padding:10px;
    }
    
.PanelNotes
{
    font-family:Calibri;
    font-size:10px;
    border:1px;
    border-width:1px;
    border-color:Black;
    padding:10px;
    margin:5px;

}


.ResolveRowHeader
{
    height: 25px;
    width: 190px;
    background-color:#ECECEC;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-weight:bold;
    
}

.ResolveRowBlue
{
    width: 190px;
    background-color:#F0F8FF;
    height:215px;

}

.ResolveDivRowWhite
{
    width: 190px;
    background-color:#ffffff;

}

.ResolveNoteHeader
{

    background-color:#ECECEC;
    border-bottom: 1px solid #CCC;
    text-align:Center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}


.ResolveBorderStyle
{


  -moz-border-radius: 5px; /* FF1+ */
  -webkit-border-radius: 5px; /* Saf3-4 */
  border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome */
  -moz-box-shadow: 0 0 6px #959595 inset;
  -webkit-box-shadow: 0px 0px 6px #959595 inset; /* Saf3.0+, Chrome */
  box-shadow: 0px 0px 6px #959595 inset; /* Opera 10.5, IE9 */
  border: 1px solid grey;
  background-color:#ECECEC; 
  padding:1px; 
  margin:2px;
  font-family:Calibri;
  width:1000px;
}


.hide 
{
    display: none;
}

/*

// Mirgration #31 03/15/2015
.DECBGrid
{
    text-align:right;
    padding-right:40px;
}
    */

.DECBGrid
{
    text-align:right;
    padding-right:30px;
}

.BottomShadow
{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0 3px 3px -3px black;
    }


.ResolveTab .ajax__tab_active .ajax__tab_tab
{
    
    height:20px;
    font-family:calibri;
    font-size:13px;
    background-color:#ffffff;
    font-weight:bold;
    color:Blue;
    border-color:Orange;
    border-width:thin;
}


.ResolveTab .ajax__tab_header {
    font-family:calibri;
    font-size:13px;

}

.ResolveTab .ajax__tab_body  {
    font-family:calibri;
    font-size:13px;
    border:solid 1px Gray;
    margin:1px 1px 1px 1px;
    padding:2px,2px,2px,2px;
        border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0 5px 5px -3px black;
    background-color:#ECECEC;

}

.ResolveTab .ajax__tab_tab 
{

    font-family:calibri;
    
    font-size:13px;
    background-color:#cccccc;
    border:solid 1px Gray;
    color:Black;
    text-decoration:underline;

}

.ResolveTab .ajax__tab_active .ajax__tab_tab,
.ResolveTab .ajax__tab_hover .ajax__tab_tab,
.ResolveTab .ajax__tab_header .ajax__tab_tab
{
margin:1px 1px 1px 1px;
padding:4px;
}
    
    
.ResolveRowBlueReighn
{
    background-color:#F0F8FF;

}

.ResolveBorderStyleReighn
{
    border: 1px groove #CCC;
    width:1000px;
    margin: 5px;
    padding: 1px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 4px 4px 4px #888;

}

.ResolveBorderStyleReign
{
    border: 1px groove #CCC;
    width: 300px;
    margin: 4px;
    padding: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}

.ResolveDivRowHeader
{
    height: 25px;
    width: 300px;
    background-color:#ECECEC;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}

.ResolveDivRowWhiteReighn
{
    width: 300px;
    background-color:#F0F8FF;
    height: 19px;
}

.ResolveDivRowBlueReighn
{
    width: 300px;
    background-color:#ffffff;
    height: 19px;

    
}

.ResolveColumn5
{
    position: relative;
    width: 620px;
    float:left;

}
    
    .ResolveBorderStyleShipmentDetail
{
    border: 1px groove #CCC;
    width: 607px;
    margin: 2px;
    padding: 3px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}

.ResolveDivRowHeaderShipmentDetail
{
    height: 25px;
    width: 607px;
    float:left;
    background-color:#ECECEC;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}


.ResolveColumn1
{
    position: relative;
    width: 310px;
    float:left;

}

.ResolveColumn2
{
    position: relative;
    width: 310px;
    float:left;

}

.ResolveColumn4
{
    position: relative;
    width: 620px;
    height:620px;
    float:left;

}

.ResolveColumn3
{
    position: relative;
    width: 365px;
    float:left;
    height:520px;

}

.ResolveDivRowHeaderColumn3
{
    height: 25px;
    width: 365px;
    background-color:#ECECEC;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}

.ResolveBorderStyle3
{
    border: 1px groove #CCC;
    width: 365px;
    float:left;
    margin: 3px;
    padding: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}

.ResolveColumn4Version3
{
    position: relative;
    width: 1000px;
    float:left;

}

.ResolveColumnVersion3
{
    position: relative;
    width: 330px;
    float:left;

}

.ResolveColumn5Version3
{
    position: relative;
    width: 983px;
    float:left;

}


    .ResolveBorderStyleShipmentDetailVersion3
{
    border: 1px groove #CCC;
    width: 983px;
    margin: 2px;
    padding: 3px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}

.ResolveDivRowHeaderShipmentDetailVersion3
{
    height: 20px;
    width: 983px;
    float:left;
    background-color:#ECECEC;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}

.ResolveDivRowHeaderVersion3
{
    height: 20px;
    width: 320px;
    background-color:#ECECEC;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}


.ResolveBorderStyleReighnVersion3
{
    border: 1px groove #CCC;
    width: 322px;
    margin: 4px;
    padding: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}


.ResolveDivRowWhiteReighnVersion3
{
    width: 322px;
    background-color:#F0F8FF;
    height: 19px;
}

.ResolveDivRowBlueReighnVersion3
{
    width: 322px;
    background-color:#ffffff;
    height: 19px;

    
}

.ResolveDivRowHeaderVersion3
{
    height: 25px;
    background-color:#ECECEC;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}


.ResolveBorderStyleVersion3
{
    border: 1px groove #CCC;
    width:1000px;
    margin: 0px;
    padding: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 1px 1px 1px #888;

}

.ResolveNotes
{
    border: 1px groove #CCC;

    margin: 0px;
    padding: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 1px 1px 1px #888;

}

.ResolveNotesDivRowHeaderShipmentDetail
{
    height: 20px;
    float:left;
        width:982px;
    background-color:#ECECEC;
    border-bottom: 1px solid #CCC;
    text-align:left;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}
.RequiredFieldValidator
{
font-family:calibri;
Font-Size:10pt;
}
.DETextbox
{
   font-family:calibri;
Font-Size:small;
 
}
 
.DETableFormat
{
    text-align:left;
}
 
.DEtab .ajax__tab_body  {
    font-family:calibri;
    font-size:10px;
    border:0px;
    padding:0px;
 
}
 
 
/* Style Sheet Attributes */
.DEtab .ajax__tab_header
{
font-family:calibri;
font-size: small;
background-color:aliceblue;
}
.DEtab .ajax__tab_outer
{
background-color: #ffffff;
border: 1px;
border-style:none solid none none;
border-color:#999999;
border-top-right-radius:3px;
border-top-left-radius:3px;
}
.DEtab .ajax__tab_inner
{
background-color: #E9EFF7;
border: 1px;
border-style:solid none solid solid;
border-color:#999999;
border-top-right-radius:3px;
border-top-left-radius:3px;
}
.DEtab .ajax__tab_tab
{
padding: 3px;
}
.DEtab .ajax__tab_body
{
font-family: verdana,tahoma,helvetica;
border-top: thin;
background-color: #ffffff;
font-size: small;
}
.DEtab .ajax__tab_active .ajax__tab_inner
{
border-top:3px solid;
border-left:1px solid;
border-right:1px solid;
border-bottom:none;
border-color:orange;
background-color: #ffffff;
border-top-right-radius:3px;
border-top-left-radius:3px;
}

.CursorChange {
    cursor: pointer;
    margin-top: 0px;
    }

.blackLink {
font-family:calibri;
font-size:14px;
color:black;
font-weight:normal;
text-decoration:none
}
.blackLink:hover {
font-family:calibri;
font-size:14px;
color:#0000FF;
font-weight:bold;
text-decoration:underline;
}
.Graph_AlterRow {
    background-color: aliceblue;
}

.DETextbox:focus{
   background-color:gold;
}

/* Migration 7a - cwp 8/12/2013  */
.PhaseTimeline {
    float:left;
    border-radius: 90px 5px;
    color:white;
    font-family:Calibri;
    font-size:large;
    text-align:center;
    margin-right:-3px;
}
.PhaseTimeLineLegend {
    border-left:thin solid grey;
    float:left;
    text-align:left;
    font-size:x-small;
    position:relative;
    top:-22px;
    margin-right:-4px;
}
.PhaseTimeLineLegendEnd {
    border-right:thin solid grey;
    float:right;
    text-align:right;
    font-size:x-small;
    position:relative;
    top:-52px;
    padding-top:50px;
}
.overlay {
    background-image: linear-gradient(0deg, white, lightgrey);
    height: 20px;
    width:100%;
    border-radius: 20px 20px;
    margin-top:2px;
    float:left;
}
.TableGraph {
    border:1px solid #EEEEEE; 
    border-collapse:collapse;
    font-family:Calibri;
    width:100%;
}
.TableGraph td {
    border:3px solid #EEEEEE; 
}

.TableGridview {
    font-family: Calibri;
    font-size:small;
    width:100%;
    border-collapse: collapse;
    border-spacing: 0px;
    border-top-width: 1px;
    border-right-width:1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-color:grey;
}
